@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

* {
    padding: 0;
    margin: 0;
}

body {
    font-family:'Open Sans', sans-serif;
    color: rgb(17, 5, 44);
    background-color: rgb(247, 244, 242);
}

header {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    padding: 10px;
}
h1 {
    font-weight: 400;
}
main {
    padding: 5px;
}
main p {
    text-align: center;
}

section {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

section a {
    margin: 15px;
    transition: all .2s ease-in-out;
}

section a:hover {
    transform: scale(1.05);
}

footer {
    height: 50px;
    padding: 10px;
    text-align: center;
}
